# Sample dwatch.conf
#
# directive	argument	command
P		"pen siag:80"	/usr/local/bin/pen siag:80 siag-eth0-0:80 siag-eth0-1:80
T		"siag:80"	/usr/local/bin/pen siag:80 siag-eth0-0:80 siag-eth0-1:80
P		"inetd"		/usr/sbin/inetd
T		"localhost:ssh"	/usr/local/sbin/sshd
